FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

linux-flashplugin -- multiple vulnerabilities

Affected packages
linux-f10-flashplugin < 11.2r202.236


VuXML ID 38195f00-b215-11e1-8132-003067b2972c
Discovery 2012-06-08
Entry 2012-06-09

Adobe reports:

These vulnerabilities could cause a crash and potentially allow an attacker to take control of the affected system.


CVE Name CVE-2012-2034
CVE Name CVE-2012-2035
CVE Name CVE-2012-2036
CVE Name CVE-2012-2037
CVE Name CVE-2012-2038
CVE Name CVE-2012-2039
CVE Name CVE-2012-2040